@charset "Shift_JIS";

/* ２カラム構成のページに
   適用させる共通の設定
 ______________________________ */

@import url("CommonLayout.css");


/* レコード用のアクセサリ
 ______________________________ */

/* * * ヘッダ * * */
#Header {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
	/* * サイトロゴ * */
#SiteLogo {
	font-size: medium;
	width: 700px;
	background-attachment: fixed;
	background-image: url(../records/imageRec/01headerBack.gif);
	background-repeat: repeat-x;
	background-position: left 80px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin: 0px;
}
		/* 見出し１ */
h1 {
	width: 160px;
	height: 80px;
	padding: 0px;
	margin: 0px;
}
/* パンくずリスト */
#Breadcrumb {
	width: 690px;
	height: auto;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#Breadcrumb p {
	width: 600px;
	height: auto;
	padding: 0px;
	margin: 0px;
	font-size: 0.8em;
}
/* * * ／ヘッダ * * */


/* * * Ｈ２イメージ * * */
#RecH2Img {
	height: 50px;
	width: 700px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
	/* * インデックス用 * */
#RecH2Img p {
	height: 50px;
}
/* * * ／Ｈ２イメージ * * */


/* * * コンテンツ * * */
#Contents {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
	/* * メインカラム * */
#Column1st {
	width: 450px;
	padding: 0px;
	margin: 0px;
	float: left;
}
/* 見出し２ */
h2 {
	padding: 0px;
	height: 43px;
	width: 432px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
/* 見出し３ */
h3 {
	font-size: 1em;
	font-weight: bold;
	color: #666699;
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
/* 見出し４*/
h4 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 43px;
	width: 128px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/* ---------- 定義リスト 更新記録用 */
.dlRecordFrame {
	padding: 0px;
	height: auto;
	width: 430px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.dtRecordDate {
	padding: 0px;
	height: auto;
	width: 100px;
	font-weight: bold;
	color: #FF0066;
	font-size: 0.8em;
	margin: 0px;
}
.ddRecordText {
	font-size: 0.7em;
	height: auto;
	width: 350px;
	background-attachment: fixed;
	background-image: url(../records/imageRec/StripeBk.gif);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #FFCCCC;
	padding: 5px;
	background-color: #FFDDFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ddRecordTextColor {
	color: #FF6600;
}
/* ---------- バナー画像のマージン */
.imgBanner {
	margin: 5px;
	padding: 0px;
}
	/* * ／メインカラム * */

	/* * サブカラム * */
#Column2nd {
	height: auto;
	width: 230px;
	margin: 0px;
	padding: 0px;
	float: right;
}
		/* サイドＤＩＶ 共通設定 */
div #CategoryOd, #CategoryEv{
	border: 1px solid #FFCCCC;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
	height: auto;
	width: auto;
}
		/* サイドDIV1 薄 */
#CategoryOd {
	background-attachment: fixed;
	background-image: url(../records/imageRec/StripeBk2.gif);
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFE8F4;
}
		/* サイドDIV2 濃 */
#CategoryEv {
	background-attachment: fixed;
	background-image: url(../imageAllPage/03Col2BkEv.gif);
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFDA6A;
}
		/* サイドテキスト */
.SideText {
	padding: 0px;
	height: auto;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-size: 0.8em;
}
		/* サイドリスト */
.SideMenuUl {
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.SideMenuLi {
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: auto;
	width: auto;
}
	/* * ／サブカラム * */
/* * * ／コンテンツ * * */


/* * * フッタ * * */
#RecFooter {
	padding: 0px;
	clear: both;
	background-attachment: fixed;
	background-image: url(../item/imageItem/02footerImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	width: 700px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	/* ページの上へ戻る */
.pageUp {
	text-align: right;
	width: 680px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
/* * * ／フッタ * * */
